Subject: [PATCH net-next 0/7] Check return of dev_set_promiscuity/allmulti

From: Wang Chen <[email-masked]>
Date: Tue, 01 Jul 2008 11:19:45 +0800

David, I've send this series of patch before, but discussion
made the mail thread turbid.
I cleanup it again and make it easy for you to pick them up.